Subject: [bug#55916] [PATCH 1/2] gnu: Add emacs-corfu-doc-terminal.

From: jgart <[email-masked]>
Date: Sun, 12 Jun 2022 15:55:23 -0500

On Sun, 12 Jun 2022 13:42:36 +0200 Liliana Marie Prikler <[email-masked]> wrote:

Hi lilyp,

Thanks for taking the time to review and help with merging this package.

It's much appreciated.

all best,

jgart